<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-ems-lebensmittelbedingteintoxikationen"/>
        <Meta name="description" value="**Description:** Concepts for food poisening. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS).

**Beschreibung:** Konzepte für lebensmittelbedinge Intoxikationen. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."/>
        <Meta name="count" value="3"/>
        <Identifier uid="1.2.40.0.34.6.0.10.29" date="2020-01-01T00:00:00" status="active"/>
        <Title name="ems-lebensmittelbedingteintoxikationen" version="202001">EMS_LebensmittelbedingteIntoxikationen</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="19894004">
            <Rubric id="preferred">
                <Label>Food poisoning caused by Bacillus cereus (disorder)</Label>
            </Rubric>
        </Class>
        <Class code="398384001">
            <Rubric id="preferred">
                <Label>Staphylococcus aureus food poisoning (disorder)</Label>
            </Rubric>
        </Class>
        <Class code="70014009">
            <Rubric id="preferred">
                <Label>Food poisoning caused by Clostridium perfringens (disorder)</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
